xvidtune(1)

NUME
xvidtune - selector de mod video pentru Xorg

SINOPSIS
xvidtune [ -show | -prev | -next | -unlock | -timeout sec ] [ -toolkitoption ... ]

DESCRIERE
Xvidtune este o interfață client pentru extensia de mod video a serverului X (XFree86-VidModeExtension).

Atunci când primește una dintre opțiunile care nu aparțin setului de instrumente, «xvidtune» oferă o interfață de linie de comandă pentru a afișa sau schimba modul video.

Fără nicio opțiune (sau doar cu opțiunile setului de instrumente), acesta prezintă utilizatorului diverse butoane și cursoare care pot fi utilizate pentru a ajusta interactiv modurile video existente. De asemenea, va imprima parametrii de configurare într-un format adecvat pentru a fi inclus într-un fișier „xorg.conf”.

În mod normal, serverele Xorg X permit efectuarea de modificări cu extensia XFree86-VidModeExtension numai de către clienții conectați prin intermediul unui tip de conexiune locală.

Notă: Parametrii modului original pot fi restabiliți prin apăsarea tastei «R», iar acest lucru poate fi utilizat pentru a restabili un ecran stabil în situațiile în care ecranul devine ilizibil.

Butoanele disponibile sunt:

Left (Stânga)
Right (Dreapta)
Up (Sus)
Down (Jos)
    Ajustează modul video astfel încât afișajul să fie deplasat în direcția corespunzătoare.

Wider (Mai larg)
Narrower (Mai îngust)
Shorter (Mai scund)
Taller (Mai înalt)
    Ajustează modul video astfel încât dimensiunea afișării să fie modificată în mod corespunzător.

Quit (Termină)
    Ieșiți din program.

Apply (Aplicați)
    Ajustează modul video curent pentru a se potrivi cu valorile selectate.

Auto
    Face ca butoanele Up/Down/Right/Left, Wider/Narrower/Shorter/Tower, Restore și butoanele speciale S3 să fie aplicate imediat. Acest buton poate fi activat/dezactivat.

Test
    Comută temporar la valorile selectate.

Restore (Restaurează)
    Restabilește reglajele la valorile lor inițiale.

Fetch (Obține)
    Interoghează serverul pentru a afla configurările sale actuale.

Show (Afișează)
    Afișează configurările selectate în prezent la ieșirea standard în formatul xorg.conf „Modeline”. Selecția primară este definită în mod similar.

Next (Următorul)
    Comută serverulX la următorul mod video.

Prev (Precedentul)
    Comută Xserverul în modul video anterior.

Pentru unele plăci video bazate pe S3 (964 și 968) sunt disponibile și următoarele:

InvertVCLK
    Schimbă starea de inversare/neinversare a VCLK.

EarlySC
    Schimbă starea Early SC. Aceasta afectează încadrarea afișării pe ecran.

BlankDelay1
BlankDelay2
    Stabilește valorile de întârziere a albului. Aceasta afectează încadrarea afișării pe ecran. Valorile acceptabile sunt cuprinse în intervalul 0-7. Valorile pot fi mărite sau micșorate cu ajutorul butoanelor „+” și „-” sau prin apăsarea tastelor „+” sau „-” în câmpul de text.

Pentru plăcile video bazate pe S3-864/868, InvertVCLK și BlankDelay1 pot fi utile. Pentru cardurile S3 Trio32/Trio64 este disponibil numai InvertVCLK. În acest moment nu există configurări implicite disponibile pentru aceste cipuri în extensia modului video și, prin urmare, această funcție este dezactivată în xvidtune. Ea poate fi activată prin definirea oricăreia dintre comenzile S3 opționale în secțiunea screen din xorg.conf, de exemplu, folosind
    blank_delay "*" 0

OPȚIUNI
xvidtune acceptă opțiunile standard din linia de comandă ale setului de instrumente X, precum și următoarele:

-show
    Afișează valorile curente la ieșirea standard în formatul xorg.conf „Modeline” și iese.

-prev
    Comută Xserverul în modul video anterior.

-next
    Comută serverulX la următorul mod video.

-unlock
    În mod normal, xvidtune va dezactiva comutarea modurilor video prin intermediul tastelor rapide în timp ce este în funcțiune. Dacă, din anumite motive, programul nu a ieșit curat și acestea sunt încă dezactivate, programul poate fi rulat din nou cu această opțiune pentru a reactiva combinațiile de taste de comutare a modurilor.

-timeout sec
    Stabilește timpul de așteptare al modului de testare în secunde.

CONSULTAȚI ȘI
xrandr(1), Xorg(1), xorg.conf(5).

AUTORI
Kaleb S. Keithley, X Consortium.
Adăugări și modificări de Jon Tombs, David Dawes și Joe Moss.

ERORI
Gestionarea erorilor X, de exemplu atunci când serverul nu permite clienților xvidtune să scrie noi moduri, ar putea fi mai bună.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.